2.0.0    lm                             4.2     4.2u2.0.4
./etc/README.license
./etc/license.dat.skel
./etc/lmdebug
./etc/lmerror
./etc/util/arch.sh
./etc/util/autofixm.sh
./etc/util/echon.sh
./etc/util/searchp.sh
./etc/util/whichps.sh
